/*
 Theme Name:   Skylab Child
 Theme URI:    http://www.creativedigitalmedia.ie
 Description:  Skylab Child Theme
 Author:       Niamh O'Hora
 Author URI:   http://www.niamh.ie
 Template:     skylab
 Version:      1.0.0
 Text Domain:  skylab-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
#branding {
  max-width: 1024px;
}


/* =Global
----------------------------------------------- */

/* Headings */
#primary #content .entry-header-wrapper .entry-header h1, h2, h3, h4 {
	text-align: center; 
	font-weight: 100;
	}
	
#primary #content .entry-header-wrapper .entry-header h1, h2	{
	font-size: 30px;
	line-height: 1.3;
	text-transform: uppercase;
}

#primary #content .entry-header-wrapper .entry-header h3	{
	font-size: 24px;
}

#primary #content .entry-header-wrapper .entry-header h4	{
	font-size: 21px;
}

#primary #content .entry-header-wrapper .entry-header h5	{
	font-size: 18px;
}

#primary #content .entry-header-wrapper .entry-header h1	{
	margin: 30px 0 0 0;
}

#primary #content .portfolio .entry-header-wrapper .entry-header h1	{
	text-align: center; 
	width: 100%;
	}
	
#primary #content .post .entry-content-meta-wrapper .entry-header h1.entry-title {
	font-size: 30px;
	line-height: 1.3;
	text-transform: uppercase;
	text-align: center;
	}
	
.wpb_wrapper h2	{
	margin: 50px 0 0 0; 
	text-transform: uppercase;
	}
	

	
/* divider */
#primary #content .entry-content .wpb_row .vc_separator h4	{font-size: 18px;}

/* remove margin above page headings on pages */	
#primary #content .wpb_row .wrapper .inner-wrapper .wpb_wrapper	.wpb_text_column .wpb_wrapper h2	{
	margin: -15px 0 0 0;
	}
	
/* standardise paragraphs*/		
#primary #content .entry-content-meta-wrapper .entry-content  p	{
	font-weight: 100;
	font-size: 16px;
	line-height: 1.7;
	}
	
#primary #content .wpb_wrapper p	{
	font-weight: 100;
	font-size: 16px;
	line-height: 1.7;
}

/* remove margin above first paragraph on portfolio entries */
#primary #content .portfolio-content .entry-content .wrapper .inner-wrapper .wpb_column .wpb_wrapper .wpb_text_column .wpb_wrapper	{
	margin: -50px 0 0 0;
}

/* = Blog & Pages
----------------------------------------------- */

.single-post #primary {
	width: 100%;
}

#secondary {
	float: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

#primary #content .post .entry-content .wrapper {margin: 0px 0 0 0;}

/* blog meta */
.single-post #primary .post .entry-header .entry-meta  {
	margin: 0 0 15px 0;

	}
	
/* page full width row margin internet explorer 8 */
.page .entry-content .full-width	{margin-top: -100px\9;}

/* portfolio full-width row margin all browsers */
.portfolio .entry-content .full-width 	{margin-top: -100px ;}

	
/* navigation*/

.single-post #primary .post .entry-header .entry-meta .cat-links a	{
	background-color: #fbed65;
	background-image: url(images/arrow_right.png); 
	background-repeat: no-repeat;
	background-position: center left; 
	padding: 0 10px 0 15px;
	color: #2a3236;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

.single-post #primary .post .entry-header .entry-meta .cat-links a:hover {
	color: #fff;
	background-color: #2a3236;}
	
	 
#primary .post #nav-single	.nav-previous a,  #primary .post #nav-single .nav-next a		{	
	color: #fff;
	background-color: #2a3236;
	padding: 5px 10px; 
	}
	
#primary .post #nav-single	.nav-previous a:hover,  #primary .post #nav-single .nav-next a:hover		{
	 background-color: #fbed65; 
	 padding: 5px 10px; 
	 color: #2a3236;}
	
 #primary .post .comments-link	{display: none;}
 
  #primary .post a .icon-chevron-right {display: none;}

/* comments */
 #primary #comments	{
	padding: 0 0 40px 0;
}

 #primary #respond	{
	background-color: #e72864;
	padding: 50px;
	color: #1b2022;
}

 #primary #respond a	{
	color: #fff;
}

 #primary #comments h3	{
	text-align: left;
}

#primary #comments #respond .form-submit {
	text-align: center;
}

#primary #comments #respond input#submit	{
	background-color:#1b2022;
	border-color: #fff;
	color: #fff;
	}
	
#primary #comments #respond input#submit:hover	{
	background-color:#e72864;
	}
	
#primary #comments ol.commentlist 	{
	background-image: url(images/comment_arrow2.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	padding: 0 0 15px 0;
}
	
#primary #comments ol.commentlist li.comment	{
	background-color: #fbed65;
	background-color: #f0f0f0; 
	padding: 20px 30px;
	border-bottom: dotted 1px #2a3236;

}

#primary #comments ol.commentlist li.comment a	{color: #2a3236;}

#primary #comments ol.commentlist li.comment a:hover	{color: #e62864;}

p.nocomments	{display: none;}

/* staff*/
.staff	{text-align: center;}

.staffsocial	{text-align: center; margin-top: -20px;}

.staffsocial ul {
	margin: 0; padding: 0;
	}

.staffsocial ul li {
	margin: 0; padding: 0 0 0 5px;
	list-style-type: none;
	display: inline;
	}
	
	
.staffsocial ul li:hover {
	opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
		}
	
.staffsocial ul li img {width: 40px; height: 40px;}	
	
.vc_toggle_title	{text-align: center; margin-top: -20px;}

.vc_toggle .vc_toggle_title .vc_toggle_icon	{margin-left: 80px;}

/* = Category, Portfolio, Archive & Search results listing
----------------------------------------------- */

.archive #primary,
.search #primary,
.blog #primary {
	width: 100%;
	margin: -100px 0 0 0;
}

.archive .entry-header-wrapper .entry-title, .search .entry-header-wrapper .entry-title, .blog .entry-header-wrapper .entry-title	{display: none;}

/* style results entries */
.archive #primary .post, .archive #primary .portfolio, .search #primary .post, .blog #primary .post {
	background-color: #f0f0f0; 
	background-image: url(images/results_bg1.png); 
	background-position: bottom center; 
	background-repeat: no-repeat; 
	padding: 20px 30px 40px 30px;
	border-bottom: dotted 1px #2a3236;
	}
	
/*read more*/	
.archive #primary .post a.more-link, .archive #primary .portfolio a.more-link, .search #primary .post a.more-link, .blog #primary .post a.more-link {
	font-size: 13px; 
	text-transform: uppercase;
	background-color: #fbed65;
	color: #2a3236;
	padding: 3px;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	transition: all 0.2s ease-in;
	}
	
.archive #primary .post a:hover.more-link, .archive #primary .portfolio a:hover.more-link, .search #primary .post a:hover.more-link, .blog #primary .post a:hover.more-link {
	background-color: #2a3236;
	color: #fff;
	}
	
.archive #primary .post	.post-thumbnail, .archive #primary .portfolio	.post-thumbnail, .search #primary .post .post-thumbnail, .blog #primary .post .post-thumbnail	{display: none;}

/* meta info*/
.archive #primary .post .entry-header .entry-meta, .archive #primary .portfolio .entry-header .entry-meta, .search #primary .post .entry-header .entry-meta, .blog #primary .post .entry-header .entry-meta	{margin: 0 0 20px 0;}


/* fix gap between heading and entry content on results pages - only new entries or editied */
.archive #page #primary #content .post .entry-content-meta-wrapper .entry-content	{font-size: 16px; margin: -30px 0 0 0;}

	
.archive #content .portfolio .entry-content-meta-wrapper .entry-meta .comments-link	{display: none;}

/* fix gap between heading and entry paragraph on portfolio result */
.archive #content .portfolio .entry-content-meta-wrapper .entry-header h1	{
	font-size: 30px;
	line-height: 1.3;
	text-transform: uppercase;
	margin: 0; padding: 0;}

/* hide empty block causing portfolio gap */
.archive #content .portfolio .vc_row-fluid	{display: none;}

.archive #content .portfolio .entry-content {margin: -30px 0 0 0;}

.archive #content .portfolio .entry-content h3 {
	text-align: center; 
	font-weight: 100;
	font-size: 36px;
	font-family: Roboto;
	text-transform: none;
}



/* = Single Page Widgets
----------------------------------------------- */

/* recent post with images */
 #page #main #secondary .widget	{
	clear: none;
	width: 33%;
	float: left;
	margin: -20px 0 100px 0;
}

 #page #main #secondary .widget ul li {
	font-size: 15px;
}

/* =Portfolio
----------------------------------------------- */

#primary #content .page .entry-content #block-portfolio .post-thumbnail h2 {
	font-size: 18px !important;
}


/* =Header
----------------------------------------------- */

#header {
	height: 90px; 
}


#top-bar-wrapper{
}


#top-bar {
}

@media screen and (min-width:0\0) {
    #block-portfolio.full-width {
	margin: 50px 0 0 0;
}
}


.sticky-header .site-title-custom img {
	min-height: 60px;
	max-height: 60px;
	margin-top: -10px;
}

.info-header p {
	font-size: 12px;
	text-transform: none;
	}
	
.info-header p img	{float: left; margin-right: 5px;}
.info-header a:hover img	{float: left; margin-right: 5px;}
		
.info-header a {
	color: #3d4142;
		}
		
.info-header a:hover {
	opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
		}	



/*search*/


#top-bar #search-header-icon i:before {
	color: #2a3236;
	position: relative;
	top: 1px;
	font-size: 18px;
	background-color: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	padding: 5px;
}


#top-bar-wrapper #remove-search {
	padding: 0 2px 0 0;
	line-height: 1.7;
	font-size: 28px;
}

/* =Footer
----------------------------------------------- */
/* internet explorer background-color top*/
#page #colophon #supplementary-wrapper	{background-color: #2a3236; color:#808080;border-color:#2a3236;}
#page #colophon #supplementary-wrapper	a {color: #aaaaaa;}
#page #colophon #supplementary-wrapper	h3 {color:#808080;}

/* internet explorer background-color bottom*/
#page #colophon #site-generator-wrapper	{background-color: #1b2022; color:#808080; border-color:#1b2022;}

/* Typography */

.widget-title {
	text-align: left;
}
.widget p {
	font-style: normal;
	font-size: 13px;
	line-height: 1.825;
}

.widget ul {
	font-size: 13px;
}

.widget ul li {
	color: #bbb;
	font-size: 13px;
}

.widget a {
	color: #96e0e9;
}
.widget a:hover {
	color: #111;
}

#supplementary p {
	color: #777;
	font-size: 13px;
}

#site-generator {
	max-width: 1160px;
	margin: 0 auto;
	color: #bbb;
	padding: 44px 0 114px;
	font-size: 13px;
	text-align: right;
	position: relative;
}

#supplementary.one .widget-area {
	float: left;
	position: relative;

}

/* recent posts*/
#recent-posts-3	{
		width: 250px;
		position: absolute;
		left: 600px;
	}

/* sign up */
#mailchimpsf_widget-2 {
	position: absolute;
	left: 310px;
	width: 100%;
	width: 230px;
	}
	
#mailchimpsf_widget-2 input[type=text], #mailchimpsf_widget-2 input[type=password], #mailchimpsf_widget-2 input[type=email] {
  padding: 0px 6px;
  height: 34px;
  line-height: 18px;
}

#mailchimpsf_widget-2 .mc_var_label, #mailchimpsf_widget-2 .mc_interest_label {
    display: block;
    margin-bottom: 0em;
	color: #dddddd;
}
	
#mailchimpsf_widget-2 input[type="text"], #mailchimpsf_widget-2 input[type="password"], #mailchimpsf_widget-2 input[type="email"], textarea {
    background: none repeat scroll 0% 0% #666666;
    border: none;
    color: #aaaaaa;
    box-shadow: none;
    border-radius: 3px;
    max-width: 100%;
    width: 100%;
    margin: 0px;
}

#mc_signup_submit {
    margin-top: 1.0em;
    width: 80%;
	background-color: #f16666;
	color: #fff;
	border: 0px;
	border-radius: 3px;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	padding: 3px 0;
}

.mc_success_msg {
	color:#f16666;
	line-height: 16px;
}

#mc_signup_submit:hover {
	background-color: #e8184e;
	cursor: pointer;
}

/* facebook*/
#text-3	{
	width: 250px;
	}

/* flickr*/
#mks_flickr_widget-4 {
	position: absolute;
	left: 890px;
	width: 290px;
	}	
	
#mks_flickr_widget-4 ul li	{margin: 0; padding: 0;}
#mks_flickr_widget-4 img	{
	margin: 0 0 0 0; padding: 0; 
	border: solid 1px #2a3236; 
	border-top: 0px;
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	transition: all 0.1s;
	}
#mks_flickr_widget-4 ul img:hover	{
	opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
	}



/* =Footer Bottom
----------------------------------------------- */

/* social */

.social-icon:before {
	font-size: 22px;
	padding: 20px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;
}

a:hover .social-icon:before {
	opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}



.facebook .social-icon:before {
	content: "\e000";
	background-color: #e8184e;
}
.twitter .social-icon:before {
	content: "\e007";
	background-color: #ee346c;
}

.linkedin .social-icon:before {
	content: "\e008";
	background-color: #f16666;
}

.vimeo .social-icon:before {
	content: "\e011";
	background-color: #f7ee6e;
}
.flickr .social-icon:before {
	content: "\e009";
	background-color: #ccdd61;
}

.youtube .social-icon:before {
	content: "\e002";
	background-color: #a2cd39;
}
#site-generator .social-accounts-wrapper {margin: 30px 0 -50px  0;}
#site-generator .social-accounts-wrapper .social-accounts a:hover {color: #1b2022;} 
#site-generator  h3	{color: #808080;}

/* ITB Link */

#site-generator-wrapper .link {text-align: center; font-size: 12px;}

/* footer responsive */

/* =Tablet Portrait
----------------------------------------------- */
@media only screen and (min-width: 961px) and (max-width: 1024px) {
	
/* flickr*/
.mks_flickr_widget {
	display: none;
	}	
	
/* facebook*/
#text-3	{
	width: 260px;
	}
	
/* sign up */
#mailchimpsf_widget-2 {
	left: 320px;
	width: 240px;
	}
	
/* recent posts*/
#recent-posts-3	{
		width: 340px;
		left: 620px;
	}
	
	
	
}
	



/* =Mobile Landscape Size to Tablet Landescape
----------------------------------------------- */
@media only screen and (max-width: 960px) and (min-width: 769px) {

/* Two Footer Widget Areas */
#supplementary.one .widget-area {
	float:none;
	margin-right: 0%;
	width: 100%;
	position: relative;
	display: block;
	text-align: center;

}


body #supplementary .widget h3.widget-title span	{text-align: center;   display: block;}

/* facebook*/
#text-3	{
		width:80%;
		margin: 2% 10%;
		position: relative;
		display: block;
		top: 0;
		left: 0;
		text-align: center;
	}
	
/* sign up */
#mailchimpsf_widget-2 {
		width:80%;
		margin: 2% 10%;
		display: block;
		position: relative;
		top: 0;
		left: 0;
		text-align: center;
	}
	
/* recent posts*/
#recent-posts-3	{
		width:80%;
		margin: 2% 10%;
		display: block;
		position: relative;
		top: 0;
		left: 0;
		text-align: center;
	}	

/* flickr*/
.mks_flickr_widget {
	display: none;
	}
	

}
	
	

/* =Mobile Landscape Size to Tablet Portrait
----------------------------------------------- */

@media only screen and (min-width: 479px) and (max-width: 770px) {	
	
#supplementary.one .widget-area {
	float:none;
	margin-right: 0%;
	width: 100%;
	position: relative;
	display: block;
	text-align: center;

}
body #supplementary .widget h3.widget-title span	{text-align: center;  display: block;}

/* facebook*/
#text-3	{
		width:80%;
		margin: 2% 10%;
		position: relative;
		display: block;
		top: 0;
		left: 0;
		text-align: center;
	}
	
/* sign up */
#mailchimpsf_widget-2 {
		width:80%;
		margin: 2% 10%;
		display: block;
		position: relative;
		top: 0;
		left: 0;
		text-align: center;
	}
	
/* recent posts*/
#recent-posts-3	{
		width:80%;
		margin: 2% 10%;
		display: block;
		position: relative;
		top: 0;
		left: 0;
		text-align: center;
	}	

/* flickr*/
.mks_flickr_widget {
	display: none;
	}
	
.staffsocial ul li img {width: 50px; height: 50px;}	

	
}

/* =Mobile Portrait Size to Mobile Landscape Size
----------------------------------------------- */
@media only screen and (max-width: 565px) {	


#supplementary.one .widget-area {
	float:none;
	margin-right: 0%;
	width: 100%;
	position: relative;
	display: block;
	text-align: center;

}


body #supplementary .widget h3.widget-title span	{text-align: center;  display: block;}

/* facebook*/
#text-3	{
		width:90%;
		margin: 5%;
		position: relative;
		display: block;
		top: 0;
		left: 0;
		text-align: center;
	}
	
/* sign up */
#mailchimpsf_widget-2 {
		width:90%;
		margin: 5%;
		display: block;
		position: relative;
		top: 0;
		left: 0;
		text-align: center;
	}
	
/* recent posts*/
#recent-posts-3	{
		width:90%;
		margin: 5%;
		display: block;
		position: relative;
		top: 0;
		text-align: center;
	}	

/* flickr*/
.mks_flickr_widget {
	display: none;
	}
	
#site-generator .social-accounts a {
 -ms-transform: scale(0.7,0.7); /* IE 9 */
    -webkit-transform: scale(0.7,0.7); /* Safari */
    transform: scale(0.7,0.7);
	width: 40px;

}

#site-generator .social-accounts a.social .social-icon {
  

}

/* logo*/
body #page #header-wrapper #header #branding #custom-logo img.logo-default {width: 250px;}

.staffsocial ul li img {width: 50px; height: 50px;}	

}
	
	


